langcode: en
status: true
dependencies:
  config:
    - bootstrap_layout_builder.layout.blb_col_2
    - commerce_product.commerce_product_type.physical
    - field.field.commerce_product.physical.body
    - field.field.commerce_product.physical.images
    - field.field.commerce_product.physical.layout_builder__layout
    - field.field.commerce_product.physical.product_brand
    - field.field.commerce_product.physical.product_collections
    - field.field.commerce_product.physical.product_tags
  module:
    - bootstrap_layout_builder
    - commerce_product
    - image
    - layout_builder
    - layout_builder_restrictions
    - text
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: true
    sections:
      -
        layout_id: 'bootstrap_layout_builder:blb_col_2'
        layout_settings:
          label: 'Main content'
          container_wrapper_classes: ''
          container_wrapper_attributes: null
          container_wrapper:
            bootstrap_styles:
              background:
                background_type: color
              background_color:
                class: null
              background_media:
                image:
                  media_id: null
                video:
                  media_id: null
                background_options:
                  background_position: center
                  background_repeat: no-repeat
                  background_attachment: not_fixed
                  background_size: cover
              padding:
                class: _none
              padding_left:
                class: _none
              padding_top:
                class: _none
              padding_right:
                class: _none
              padding_bottom:
                class: pb-6
              margin:
                class: _none
              margin_left:
                class: _none
              margin_top:
                class: mt-5
              margin_right:
                class: _none
              margin_bottom:
                class: mb-6
          container_wrapper_bg_color_class: ''
          container_wrapper_bg_media: null
          container: container
          section_classes: ''
          section_attributes: null
          regions_classes:
            blb_region_col_1: ''
            blb_region_col_2: ''
          regions_attributes:
            blb_region_col_1: null
            blb_region_col_2: null
          breakpoints:
            desktop: blb_col_6_6
            tablet: blb_col_6_6
            mobile: blb_col_12
          layout_regions_classes:
            blb_region_col_1:
              - col-lg-6
              - col-md-6
              - col-12
            blb_region_col_2:
              - col-lg-6
              - col-md-6
              - col-12
          context_mapping: {  }
          remove_gutters: '0'
        components:
          10597bd4-6e58-44e0-810e-dc51c735d546:
            uuid: 10597bd4-6e58-44e0-810e-dc51c735d546
            region: blb_region_col_1
            configuration:
              id: 'field_block:commerce_product:physical:images'
              label: Images
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: image
                label: visually_hidden
                settings:
                  image_link: ''
                  image_style: cklb_medium_max_1144px
                  image_loading:
                    attribute: lazy
                third_party_settings: {  }
            weight: 0
            additional:
              bootstrap_styles:
                block_style:
                  background:
                    background_type: color
                  background_color:
                    class: null
                  background_media:
                    image:
                      media_id: null
                    video:
                      media_id: null
                    background_options:
                      background_position: center
                      background_repeat: no-repeat
                      background_attachment: not_fixed
                      background_size: cover
                  text_color:
                    class: null
                  text_alignment:
                    class: null
                  padding:
                    class: _none
                  padding_left:
                    class: _none
                  padding_top:
                    class: _none
                  padding_right:
                    class: _none
                  padding_bottom:
                    class: _none
                  margin:
                    class: _none
                  margin_left:
                    class: _none
                  margin_top:
                    class: _none
                  margin_right:
                    class: _none
                  margin_bottom:
                    class: _none
                  scroll_effects:
                    class: null
          91e1682e-ead4-4ecb-a750-66ed20562730:
            uuid: 91e1682e-ead4-4ecb-a750-66ed20562730
            region: blb_region_col_2
            configuration:
              id: 'field_block:commerce_product:physical:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: visually_hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional:
              bootstrap_styles:
                block_style:
                  background:
                    background_type: color
                  background_color:
                    class: null
                  background_media:
                    image:
                      media_id: null
                    video:
                      media_id: null
                    background_options:
                      background_position: center
                      background_repeat: no-repeat
                      background_attachment: not_fixed
                      background_size: cover
                  text_color:
                    class: null
                  text_alignment:
                    class: null
                  padding:
                    class: _none
                  padding_left:
                    class: _none
                  padding_top:
                    class: _none
                  padding_right:
                    class: _none
                  padding_bottom:
                    class: _none
                  margin:
                    class: _none
                  margin_left:
                    class: _none
                  margin_top:
                    class: _none
                  margin_right:
                    class: _none
                  margin_bottom:
                    class: _none
                  scroll_effects:
                    class: null
          cfa79187-1702-403e-9a94-5852b742ce5a:
            uuid: cfa79187-1702-403e-9a94-5852b742ce5a
            region: blb_region_col_2
            configuration:
              id: 'field_block:commerce_product_variation:physical:price'
              label: Price
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: '@commerce_product.product_variation_route_context:commerce_product_variation'
              formatter:
                type: commerce_price_calculated
                label: visually_hidden
                settings:
                  strip_trailing_zeroes: false
                  currency_display: symbol
                  adjustment_types:
                    fee: fee
                    promotion: promotion
                    tax: '0'
                    shipping: '0'
                    shipping_promotion: '0'
                third_party_settings: {  }
            weight: 2
            additional:
              bootstrap_styles:
                block_style:
                  background:
                    background_type: color
                  background_color:
                    class: null
                  background_media:
                    image:
                      media_id: null
                    video:
                      media_id: null
                    background_options:
                      background_position: center
                      background_repeat: no-repeat
                      background_attachment: not_fixed
                      background_size: cover
                  text_color:
                    class: null
                  text_alignment:
                    class: null
                  padding:
                    class: _none
                  padding_left:
                    class: _none
                  padding_top:
                    class: _none
                  padding_right:
                    class: _none
                  padding_bottom:
                    class: _none
                  margin:
                    class: _none
                  margin_left:
                    class: _none
                  margin_top:
                    class: _none
                  margin_right:
                    class: _none
                  margin_bottom:
                    class: _none
                  scroll_effects:
                    class: null
          7c5ef025-d85d-43cc-9b9f-7ca7ea3665e7:
            uuid: 7c5ef025-d85d-43cc-9b9f-7ca7ea3665e7
            region: blb_region_col_2
            configuration:
              id: 'field_block:commerce_product:physical:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: visually_hidden
                settings: {  }
                third_party_settings: {  }
            weight: 3
            additional:
              bootstrap_styles:
                block_style:
                  background:
                    background_type: color
                  background_color:
                    class: null
                  background_media:
                    image:
                      media_id: null
                    video:
                      media_id: null
                    background_options:
                      background_position: center
                      background_repeat: no-repeat
                      background_attachment: not_fixed
                      background_size: cover
                  text_color:
                    class: null
                  text_alignment:
                    class: null
                  padding:
                    class: _none
                  padding_left:
                    class: _none
                  padding_top:
                    class: _none
                  padding_right:
                    class: _none
                  padding_bottom:
                    class: _none
                  margin:
                    class: _none
                  margin_left:
                    class: _none
                  margin_top:
                    class: mt-4
                  margin_right:
                    class: _none
                  margin_bottom:
                    class: _none
                  scroll_effects:
                    class: null
          728d0b7d-fe5c-4ce3-b1dc-4a3bf69711f2:
            uuid: 728d0b7d-fe5c-4ce3-b1dc-4a3bf69711f2
            region: blb_region_col_2
            configuration:
              id: 'field_block:commerce_product:physical:variations'
              label: Variations
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: commerce_add_to_cart
                label: visually_hidden
                settings:
                  combine: true
                third_party_settings: {  }
            weight: 4
            additional:
              bootstrap_styles:
                block_style:
                  background:
                    background_type: color
                  background_color:
                    class: null
                  background_media:
                    image:
                      media_id: null
                    video:
                      media_id: null
                    background_options:
                      background_position: center
                      background_repeat: no-repeat
                      background_attachment: not_fixed
                      background_size: cover
                  text_color:
                    class: null
                  text_alignment:
                    class: null
                  padding:
                    class: _none
                  padding_left:
                    class: _none
                  padding_top:
                    class: _none
                  padding_right:
                    class: _none
                  padding_bottom:
                    class: _none
                  margin:
                    class: _none
                  margin_left:
                    class: _none
                  margin_top:
                    class: _none
                  margin_right:
                    class: _none
                  margin_bottom:
                    class: _none
                  scroll_effects:
                    class: null
          00f1d6e3-d266-40fc-9392-9ac115d477dc:
            uuid: 00f1d6e3-d266-40fc-9392-9ac115d477dc
            region: blb_region_col_2
            configuration:
              id: 'field_block:commerce_product:physical:product_collections'
              label: 'Product Collections'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: visually_hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 0
            additional:
              bootstrap_styles:
                block_style:
                  background:
                    background_type: color
                  background_color:
                    class: null
                  background_media:
                    image:
                      media_id: null
                    video:
                      media_id: null
                    background_options:
                      background_position: center
                      background_repeat: no-repeat
                      background_attachment: not_fixed
                      background_size: cover
                  text_color:
                    class: null
                  text_alignment:
                    class: null
                  padding:
                    class: _none
                  padding_left:
                    class: _none
                  padding_top:
                    class: _none
                  padding_right:
                    class: _none
                  padding_bottom:
                    class: _none
                  margin:
                    class: _none
                  margin_left:
                    class: _none
                  margin_top:
                    class: _none
                  margin_right:
                    class: _none
                  margin_bottom:
                    class: mb-4
                  scroll_effects:
                    class: null
        third_party_settings:
          layout_builder_lock:
            lock:
              1: 1
              2: 2
              4: 4
  layout_builder_restrictions:
    allowed_block_categories:
      - 'Chaos Tools'
      - Commerce
      - 'Content fields'
      - 'Custom block types'
      - Forms
      - Help
      - 'Inline blocks'
      - 'Lists (Views)'
      - Menus
      - System
      - User
      - core
    entity_view_mode_restriction:
      allowed_layouts:
        - 'bootstrap_layout_builder:blb_col_1'
        - 'bootstrap_layout_builder:blb_col_2'
        - 'bootstrap_layout_builder:blb_col_3'
        - 'bootstrap_layout_builder:blb_col_4'
        - 'bootstrap_layout_builder:blb_col_5'
        - 'bootstrap_layout_builder:blb_col_6'
        - 'bootstrap_layout_builder:blb_col_7'
        - 'bootstrap_layout_builder:blb_col_8'
        - 'bootstrap_layout_builder:blb_col_9'
        - 'bootstrap_layout_builder:blb_col_10'
        - 'bootstrap_layout_builder:blb_col_11'
        - 'bootstrap_layout_builder:blb_col_12'
      blacklisted_blocks: {  }
      whitelisted_blocks: {  }
      restricted_categories: {  }
id: commerce_product.physical.default
targetEntityType: commerce_product
bundle: physical
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  images:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: ''
    third_party_settings: {  }
    weight: 1
    region: content
  title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  variations:
    type: commerce_add_to_cart
    label: hidden
    settings:
      combine: true
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  created: true
  layout_builder__layout: true
  product_brand: true
  product_collections: true
  product_tags: true
  search_api_excerpt: true
  stores: true
  uid: true
